﻿html {
  
}
body{
   background-color: #6d6e70;
   background-image:url("../img/background_tile.png");
   background-repeat: repeat-x;
   font-family: 'Nunito', sans-serif;   
}
#leftmenu {
    position: fixed;
    left: 40px;
    top: 0px;
    width: 325px;
    height: 100%;
    /*background-color: rgba(99, 102, 105, 0.2);*/

    /*Grey background-color: rgba(247, 222, 141, 0.3);*/                 /*Blue background-color: rgba(22,43,62, .5);*/

    color: #fff;
    z-index: 1;
}
h3 {

}
#mini {
    margin-top: 8px;
}
#link{
    margin-top: 10px;
}
#leftmenu a{
    color: #fff;
}
#menu {
    position:absolute;
    top:20%;

}

/* #background {
background: transparent url("../img/background_tile.png")  repeat-x;
    position: absolute;
    top: 100;
    left:100;
    width: 100%;
    z-index: 1;
} */

#middle_image {
    position: absolute;
    top: 0;
    bottom:0;
    margin:auto;
    width: 100%;
    z-index: 0;
}
footer p{
   margin-top: 10px;
}
#unsupportedbrowser { position: absolute; z-index: 2; font: bold 11px; color:#d00; background-color:#fee784; margin-top:10px; border:solid 2px #f00; text-align:center; width: 100%}
#message img {
	position: absolute; z-index: 2; bottom:2%; left: 35%;

}
#alert {
	color: red;
}
